# frozen_string_literal: true

# BenchmarkProfile - database model for benchmark settings profile
class BenchmarkProfile < Sequel::Model

  many_to_one :benchmark
  many_to_many :tests
  one_to_many :results

  def display_name
    "#{benchmark.name} @ #{label}"
  end

end
